Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1731 - Resize bug with gnome-terminal
Summary: Resize bug with gnome-terminal
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils
Version: 6.0
Hardware: sparc
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 04:08 UTC by Bill Bradford
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-17 11:47:58 UTC


Attachments (Terms of Use)

Description Bill Bradford 1999-03-24 04:08:07 UTC
Take a gnome terminal window.  Resize it to say, 80x45, or
80x66 (anything larger than 80x24).  Then, select "hide
menubar" from its menu.  Boom, snaps back to 80x24.
Can easily reproduce.

Comment 1 David Miller 1999-04-17 11:47:59 UTC
If someone can reproduce it still with recent builds on Sparc,
please reopen this.  I cannot make it happen no matter how
hard I try.


Note You need to log in before you can comment on or make changes to this bug.